/*
 * Copyright (C) 1998-2003  Mark Hessling <M.Hessling@qut.edu.au>
 *
 * This library is free software; you can redistribute it and/or
 * modify it under the terms of the GNU Library General Public
 * License as published by the Free Software Foundation; either
 * version 2 of the License, or (at your option) any later version.
 *
 * This library is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the GNU
 * Library General Public License for more details.
 *
 * You should have received a copy of the GNU Library General Public
 * License along with this library; if not, write to the Free
 * Software Foundation, Inc., 675 Mass Ave, Cambridge, MA 02139, USA.
 */

#ifndef _RXCDT_H
#define _RXCDT_H

#include "rxpack.h"

/*
 * The following structure contains all "global" data common to this
 * external function package.  
 */
typedef struct 
{
   int RxDecimals;            /* number of decimals for float/double datatype */
   char RxInternalError[256]; /* internal error string */
   RxPackageGlobalDataDef *RxPackageGlobalData;
} REXXCDTDATA;

#endif
